body {font-family:verdana; color:#000; font-size:12px;  margin:0px; padding:0px;}
p {margin:0px; padding:0px; line-height:18px;}
h1 {margin:0px; padding:0px; float:left; width:100%;}
a {text-decoration:none; color:#DADADA;}
form, span {float:left; margin:0px; padding:0px;}
#head, #cont, #foot, #wrap, #dat {float:left; width:100%;}
#dat {background:#DADADA; padding:10px 0; position:relative; }
#headin, #contin, #footin, #datin {width:983px; margin:0 auto;}
#header, #content, #footer, #data {width:983px; float:left;}
#head {background:#ffffff;}
#header {background:#ffffff no-repeat center; text-align:center;}
#header img#logo {border:0px;}
#header img#persp {position:relative; left:9px; top:-5px;}
#back { background:#002c52 #e6e6e6;float:left; padding:0px 0; width:100%; position:relative; margin-top:0px;}
#backin {width:983px; margin:0 auto;}
#pics {width:983px; float:left;  position:relative; top:0px;}

#pics p {font-size:14px; font-weight:bold; line-height:18px;  position:relative; top:-25px; color:#fff; float:left; width:180px; text-align:right;}
#pics img#bnr {float:left; position:relative top:20px; left:60px;}
#pics img#house {float:left; z-index:2; position:relative; left:-8px; margin-top:-52px}
#pics img#banner {float:left; position:relative; padding-top:100px; }

#meniu{float: right;}
#meniu a{ padding:2px 0px 3px 21px;font-size:12px; text-transform:uppercase; font-weight:bold; color:#fff; font-family:verdana; float:left; font-family:verdana;}
#meniu a:hover {color:#FFC90A;background:#002c52}
#meniu a#selected {color:#FFC90A;}
#groupromo
{
float:left;
padding-left:150px;
padding-top:15px;
}


#menu {width:211px; float:right; position:relative; top:-30px;}
#menu a {width:190px; padding:3px 0 3px 21px; font-size:12px; text-transform:uppercase; font-weight:bold; color:#000; font-family:arial; float:left; background:url('images/menu.jpg') no-repeat; font-family:trebuchet ms;}
#menu a:hover {background:url('images/menuhover.jpg') no-repeat;}
#menu a#selected {background:url('images/menuhover.jpg') no-repeat;}
#header form {float:right; font-size:11px; position:relative; top:100px;}
#header form input {width: 150px; border:0px solid #672a25; font-size:11px;}
#header form input#send {width:auto; color:#ffffff; background:#464F58; cursor:pointer; font-weight:bold;}
.titlu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	float:left;
}
#a
{
text-decoration:none;
color:#ffffff;
}
#img_banner
{
text-decoration:none;
color:#ffffff;
padding: 5px 10px 5px 10px;

}
#dataleft, #dataright {width:200px; float:left;}
#datacenter {float:left; width:542px; padding:0 20px; margin-top:20px;}
#dataleft h1, #dataright h1 {padding:6px 0 6px 0px; font-size:14px; margin-bottom:10px; margin-top:20px; font-family:trebuchet ms; color:#000000; width:195px; border-top:1px dotted #7d7777; border-bottom:1px dotted #231814;}
a.link {float:left; width:180px; padding:3px 0 2px 15px; color:#000; background:url('images/box.jpg') no-repeat left center;}
#dataleft  a.link:hover, #dataright  a.link:hover, #dataleft a#selected,  #dataright a#selected {color:#214373}
#dataleft form, #dataright form {float:left; width:200px; margin-bottom:10px;}
#dataleft form input, #dataright form input {width:125px; border:1px solid #000; margin-right:10px; float:left; font-size:11px;}
#dataleft form input#send, #dataright form input#send {width:auto; border:1px solid #7d7777; margin-right:10px; background:#464F58; color:#000; cursor:pointer;}
#dataleft img.pics, #dataright img.pics {float:left; margin:0px; margin-top:20px; border:0px; padding:0px; }
#dataright form strong {float:left; width:30px; font-size:11px;}
#foot {color:#5A5349;padding-top:20px;}
#foot strong {color:#fff; float:left; width:100%; margin-bottom:10px; }
#foot a {color:#fff; margin-right:5px; padding-right:5px; border-right:1px solid #000; font-size:11px; line-height:20px;}
#foot a:hover {text-decoration:underline;}
#fbottom a {border:0px; padding:0px; margin-right:10px; float:left;}
#foot a.flink {float:right; margin:0 0 0 5px; padding:0 0 0 5px; border-left:1px solid #000; border-right:0px; line-height:14px; margin-top:5px;color:#fff}
.databox {width:530px; float:left; padding:5px; border:1px solid #aaa; background:#ffffff; margin-bottom:10px;}
.datagal {width:530px; float:left; padding:0px;  background:#ffffff; margin-bottom:10px;}
.databox h1 {float:left; width:510px; padding:5px 10px; color:#fff; font-size:12px; background:#002C52; margin-bottom:10px;}
.databox img { padding:2px; float:left; border:1px solid #fae8d7; margin-right:15px;
margin-bottom:10px;}
.datagal img {border:0px; float:left; margin-right:5px; margin-bottom:5px;}

.box2top {float:left; width:186px; padding:0 20px; height:40px;}
.box2top#box1title { background:url('images/box1top.gif') no-repeat;}
.box2top#box2title { background:url('images/box2top.gif') no-repeat;}
.box2top h2 {margin-top:12px; position:relative; left:25px;}
.box2center {float:left; width:186px; padding:10px 20px 5px 20px; background:url('images/box2center.gif') repeat-y;}
.box2bottom  {float:left; width:186px; padding:0 20px; height:16px; background:url('images/box2bottom.gif') no-repeat;}
.box2center a {float:left; width:186px; padding:0 0 0 15px; margin-top:5px;  background:url('images/link.gif') no-repeat left center;}
.box2center a:hover {color:#55a5e9;}

.databox form {float:left; width:525px;}
.databox form strong {width:120px; float:left;}
.databox form input {width:150px; float:left; border:1px solid #ccc;}
.databox form select {width:150px; float:left; border:1px solid #ccc;}
.databox form input#trimite {width:auto; cursor:pointer; color:#fff; background:#464F58; border:1px solid #7d7777;}
.databox form textarea {width:300px; height:150px; border:1px solid #ccc; overflow:auto;}

.paging {width:525px; float:left; padding-bottom:5px;}
.paging a {float:left; margin-right:5px; margin-bottom:5px; background:#000000; border:1px solid #ccc; padding:2px 5px;}
.paging a:hover, .paging a#selected {color:#000; background:#7d7777; border:1px solid #813c15;}